## offlineimap 6.0.0

=== debian/changelog ===
offlineimap (6.0.0) unstable; urgency=low

  * Updated version number to 6.0.0.  No other changes.  Calling this
    the new stable version.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 20 May 2008 00:01:17 -0500

offlineimap (5.99.15) unstable; urgency=low

  * Finally fix the LocalStatus issues.  Closes: #479798.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 12 May 2008 09:01:26 -0500

offlineimap (5.99.14) unstable; urgency=low

  * Revert some previous attempts at LocalStatus creation.
    Closes: #479798.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 09 May 2008 20:43:25 -0500

offlineimap (5.99.13) unstable; urgency=low

  * Revert Darwin memory leak workaround patch; it was causing network
    communication issues.  Closes: #479677.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 06 May 2008 08:49:56 -0500

offlineimap (5.99.12) unstable; urgency=low

  * Finally fix LocalStatus folders.  Closes: #478990.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 05 May 2008 02:37:22 -0500

offlineimap (5.99.11) unstable; urgency=low

  * Correct bug introduced in 5.99.10

 -- John Goerzen <jgoerzen@complete.org>  Thu, 17 Apr 2008 09:52:40 -0500

offlineimap (5.99.10) unstable; urgency=low

  * Address bug with LocalStatus folders in subfolders.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 17 Apr 2008 02:45:24 -0500

offlineimap (5.99.9) unstable; urgency=low

  [ John Goerzen ]
  * Automatically create top-level localfolder for Maildirs this is the
    folder Maildirs will put messages in.  (Closes: #286967)

  [ Florian Friesdorf ]
  * Ignore empty LocalStatus files I created new IMAP folders on my
    server. In some moment I found offlineimap crashed. The reason were
    empty LocalStatus files. From looking at the code I have no
    explanation how those files came into existence.

  [ John Goerzen ]
  * Add *~ to .gitignore
  * Updated offlineimap.conf with Kerberos info
  * Also make bin/offlineimap +x

  [ Florian Friesdorf ]
  * chmod +x offlineimap.py

 -- John Goerzen <jgoerzen@complete.org>  Thu, 27 Mar 2008 16:21:41 -0500
