## offlineimap 6.0.3

=== debian/changelog ===
offlineimap (6.0.3) unstable; urgency=low

  * Removed call to task_done, which required Python 2.5.  Closes: #494982.
  * Make GMail trash and spam folder names configurable -- German Google
    Mail uses different folder names.  Patch from Henning Glawe.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 13 Aug 2008 13:51:54 -0500

offlineimap (6.0.2) unstable; urgency=low

  * Yew more power handling improvements.  Closes: #434074.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 02 Aug 2008 17:44:24 -0500

offlineimap (6.0.1) unstable; urgency=low

  * Add support for SSL client certificates.  Patch by Mark Hymers,
    ca08c1e5531af7a19b38d1034780ff751589ce9a.
  * Yet another tweak for maildir creations.
  * Added new [general] config option fsync to permit disabling of fsync
    when desired.
  * Improve OfflineIMAP power profile by reworking threadutil.  
    Closes: #434074.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 02 Aug 2008 15:13:47 -0500
