=== debian/changelog ===
offlineimap (6.0.3ubuntu1) jaunty; urgency=low

  * Fix use of deprecated md5 and ssl functions.
  * debian/rules: Add "--install-layout deb" to setup.py install so the
    script gets installed to /usr/bin.

 -- Andreas Wenning <awen@awen.dk>  Wed, 08 Apr 2009 18:17:57 +0200
