## offlineimap 6.2.0ubuntu2

=== debian/changelog ===
offlineimap (6.2.0ubuntu2) karmic; urgency=low

  * Change deprecated ssl.socket for ssl.wrap_socket (LP: 429655)
    Patch adapted from upstream: http://software.complete.org/software/issues/show/110

 -- Nicolas Valcárcel Scerpella (Canonical) <nvalcarcel@canonical.com>  Mon, 14 Sep 2009 16:17:41 -0500

offlineimap (6.2.0ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #416658), remaining changes:
    - debian/rules: Add "--install-layout=deb" to setup.py install so the
      script gets installed to /usr/bin.
    - debian/control: Build-Depends on ghostscript-x rather than gs, which has
      become obsolete according to lintian.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 20 Aug 2009 17:27:21 -0400

offlineimap (6.2.0) unstable; urgency=low

  * FIX: Removed imaplib2 entirely.  It was the cause of numerous
    crash/hang bugs.  Closes: #536156, #536329.
  * REMOVAL: IDLE support had to be removed because it depended on
    imaplib2.
  * Do not request INTERNALDATE when it is not needed.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 12 Aug 2009 00:40:31 -0500

offlineimap (6.1.2ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #402278), remaining changes:
    - debian/rules: Add "--install-layout deb" to setup.py install so the
      script gets installed to /usr/bin.
  * debian/control: Build-Depends on ghostscript-x rather than gs, which has
    become obsolete according to lintian.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 21 Jul 2009 10:44:32 -0500

offlineimap (6.1.2) unstable; urgency=low

  * Applied patch from Peter Colberg to remove usage of hard linking.
    Closes: #535160.
  * Fix the order of folders during sync.  Patch from
    Nicolas Dandrimont.  Closes: #535540.
  * Reduce memory usage when scanning Maildirs.  Patch from Michal
    Vitecek.
  * Use latest version of imaplib2.  Patch from Christoph Höger.
    Fixes Kerberos login problems.
  * Quick synchronizations (for 'quick' > 0) are now performed between
    full synchronizations (as specified in the documentation).
    Patch from Michal Vitecek.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 16 Jul 2009 10:52:30 -0500

offlineimap (6.1.1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/rules: Add "--install-layout deb" to setup.py install so the
    script gets installed to /usr/bin.

 -- Andreas Wenning <awen@awen.dk>  Tue, 07 Jul 2009 01:21:19 +0200

offlineimap (6.1.1) unstable; urgency=low

  * Fix minimum Python version.  Closes: #535481.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Jul 2009 00:03:21 -0500

offlineimap (6.1.0) unstable; urgency=low

  * FIXME: ensure patch from Jim Prior has had docs for signals
  * FEATURE: Applied patch from Jonny Lamb to specify order of syncing.
    Closes: #502779.
  * FEATURE: Support pre/post-sync hooks.  Patch from Sylvain FORET.
    Apply fix for missing imports in this patch; fix from Graham D.
  * FEATURE: Documented pre/post-sync hooks.  Patch from Sias Mey.
  * FEATURE: New configuration option to limit folders worked with
    to the IMAP subscribed folders.  Patch from Sean Finney, modified
    by John Goerzen.
  * FEATURE: Support sending OfflineIMAP a signal to force a sync to
    start.  Patch from Jim Pryor (e1fb9492f)
  * FEATURE: Support for IMAP IDLE; import newer imaplib.  Patch from
    James Bunton.  Additional patch from James Bunton to check for IDLE
    in CAPABILITIES response.  Patch series merged in 9e085565.
  * FEATURE: Allow keepalive to be overridden by user if imapfolders set.
    Patch from James Bunton.
  * FEATURE: Support /etc/netrc in addition to ~/.netrc.  Patch from
    Jim Pryor.
  * FEATURE: Sync accounts in order specified.  Patch from Jonny Lamb.
  * FIX: Apply patch from Eric Dorland to fix autorefresh with Kerberos.
  * FIX: Set gssapi to false on Kerberos error.  Patch from Christoph
    Höger.
  * COSMETIC: Make Ctrl-C cleaner.  Patch from Jim Pryor.
  * COSMETIC: Fix typoes in example config file.
    Patch from Alexey Mahotkin.
  * COMPAT: Apply patch from Michael Witten to remove use of a private
    attribute in imaplibutil.py (5fe379f66)
  * COMPAT: Use md5 from haslib if available.  md5 module deprecated
    since Python 2.5.  Patch from Loui Chang.  Fix to Chang's patch from
    Paul Hinze.
  * COMPAT: Apply Darwin support patch from Vincent Beffara.  Fixes
    software.complete.org #20.  Commit 10c2b6fbaa.
  * MISC: Better make clean, .gitignore files.  Patches from 
    Nicolas Sebrecht.    

 -- John Goerzen <jgoerzen@complete.org>  Wed, 01 Jul 2009 20:49:58 -0500
