## offlineimap 6.2.0+nmu2ubuntu1

=== debian/changelog ===
offlineimap (6.2.0+nmu2ubuntu1) lucid; urgency=low

  * Merge with Debian; remaining changes:
    - offlineimap/imaplibutil.py: use ssl.wrap_socket() instead of deprecated
      socket.ssl(); note that this change is incompatible with python << 2.6
      and only works because ssl is imported for python >= 2.6; upstream would
      like this to be fixed in imaplib instead; bump pyversions to 2.6- and
      python-dev build-dep to >= 2.6; LP #429655.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 01 Mar 2010 11:34:17 +0100

offlineimap (6.2.0+nmu2) unstable; urgency=low

  * Non-maintainer upload, for the upcoming Python 2.6 transition
  * debian/rules
    - add '--prefix=/usr' to 'setup.py install' since Python 2 .6 installs by
      default in /usr/local; thanks to Jakub Wilk for the report and to Luca
      Falavigna for the patch; Closes: #557912

 -- Sandro Tosi <morph@debian.org>  Sat, 12 Dec 2009 09:44:03 +0100

offlineimap (6.2.0+nmu1) unstable; urgency=low

  * Non-maintainer upload needed to fix xpdf's RC bugs:
  * Use pdftops from poppler-utils rather than xpdf-utils
    (Closes: #549392)
  * Also use ghostscript instead of the transitional gs package

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 17 Nov 2009 22:02:45 +0100
