=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper (>> 6)
-Build-Depends-Indep: python-dev, groff, docbook-utils, python-support (>= 0.4.0), gtk-doc-tools, sgml2x, jade, lynx, scons, xpdf-utils, ghostscript-x, man-db
+Build-Depends-Indep: python-dev (>= 2.6), groff, docbook-utils, python-support (>= 0.4.0), gtk-doc-tools, sgml2x, jade, lynx, scons, poppler-utils, ghostscript, man-db
 Build-Conflicts-Indep: docbook-ebnf
 Standards-Version: 3.7.3
 Homepage: http://software.complete.org/offlineimap
