## offlineimap 6.2.0.2

=== debian/changelog ===
offlineimap (6.2.0.2-2) unstable; urgency=low

  * QA upload.
  * Apply patch to replace assert statements with proper tests. Thanks to
    Johann Felix Soden <johfel@gmx.de> (Closes: #588348).
  * Convert to dpkg-source 3.0 (quilt) format
  * Depend on ${misc:Depends} for debhelper.
  * Drop unnecessary Build-Depends-Indep on python-dev
  * Bump Standards-Version to 3.9.0 (no changes).
  * Use proper copyright symbol in debian/copyright.
  * Register FAQ with doc-base, and add Suggests: doc-base

 -- Serafeim Zanikolas <sez@debian.org>  Mon, 02 Aug 2010 20:00:41 +0200

offlineimap (6.2.0.2-1) unstable; urgency=low

  * QA upload.
  * Apply workaround from Jakub Wilk for #586433 (python2.6 curses module
    breakage).

 -- Julien Cristau <jcristau@debian.org>  Sun, 25 Jul 2010 16:11:00 +0200

offlineimap (6.2.0.2) unstable; urgency=high

  * Re-import 6.2.0+nmu1 and +nmu2, the changes of which had been
    inadvertantly removed with the upload of 6.2.0.1.
    Closes: #557912, #549392.  Both were RC.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 29 Jun 2010 16:51:19 -0500

offlineimap (6.2.0.1) unstable; urgency=low

  * Orphaning this package -- see #585035.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 08 Jun 2010 10:21:58 -0500
