=== debian/changelog ===
offlineimap (6.2.0.2ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #605011).  Remaining changes:
    - Use ssl.wrap_socket() instead of deprecated socket.ssl(); see changelog
      entry for 6.2.0+nmu2ubuntu1 for rationale.
    - Use python >= 2.6

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Tue, 13 Jul 2010 12:25:03 -0400
