=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: offlineimap
 Section: mail
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>> 6)
-Build-Depends-Indep: groff, docbook-utils, python-support (>= 0.4.0), gtk-doc-tools, sgml2x, jade, lynx, scons, poppler-utils, ghostscript, man-db
+Build-Depends-Indep: python-dev (>= 2.6), groff, docbook-utils, python-support (>= 0.4.0), gtk-doc-tools, sgml2x, jade, lynx, scons, poppler-utils, ghostscript, man-db
 Build-Conflicts-Indep: docbook-ebnf
-Standards-Version: 3.9.0
+Standards-Version: 3.7.3
 Homepage: http://software.complete.org/offlineimap
 Vcs-Browser: http://git.complete.org/offlineimap
 Vcs-Git: git://git.complete.org/offlineimap
 
 Package: offlineimap
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Suggests: python-kerberos, doc-base
+Depends: ${python:Depends}
+Suggests: python-kerberos
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
  OfflineIMAP, you can:
