## offlineimap 6.2.1-2

=== debian/changelog ===
offlineimap (6.2.1-2) unstable; urgency=low

  * Packaged GIT sources more recent than 6.2.0, for N900 target
  * Improved packaging to bypass scratchbox related files

 -- Sebastien Lelong <sebastien.lelong@gmail.com>  Wed, 23 Jun 2010 10:32:10 +0200
