=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: offlineimap
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>> 6)
-Build-Depends-Indep: python-dev (>= 2.6), groff, docbook-utils, python-support (>= 0.4.0), gtk-doc-tools, sgml2x, jade, lynx, scons, poppler-utils, ghostscript, man-db
+Maintainer: John Goerzen <jgoerzen@complete.org>
+Build-Depends: debhelper
+Build-Depends-Indep: python-dev, groff, docbook-utils, python-support (>= 0.4.0), gtk-doc-tools, scons, man-db
 Build-Conflicts-Indep: docbook-ebnf
 Standards-Version: 3.7.3
 Homepage: http://software.complete.org/offlineimap
@@ -12,7 +11,8 @@
 Vcs-Git: git://git.complete.org/offlineimap
 
 Package: offlineimap
-Architecture: all
+Architecture: armel
+Version: 6.2.1-2
 Depends: ${python:Depends}
 Suggests: python-kerberos
 Description: IMAP/Maildir synchronization and reader support
