=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PYTHON=python
+PYTHON=python2.5
 PACKAGE=offlineimap
 
 
@@ -33,7 +33,7 @@
 
 	# Add here commands to compile the package.
 	$(PYTHON) setup.py build
-	make doc
+	###make doc
 	#/usr/bin/docbook-to-man debian/pygopherd.sgml > pygopherd.1
 
 	touch build-stamp
@@ -56,7 +56,7 @@
 
 	# Add here commands to install the package into debian/pygopherd.
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/pygopherd
-	$(PYTHON) setup.py install --root=`pwd`/debian/$(PACKAGE) --no-compile --prefix=/usr
+	$(PYTHON) setup.py install --root=`pwd`/debian/$(PACKAGE) --no-compile
 
 
 # Build architecture-dependent files here.
@@ -68,7 +68,7 @@
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf	
-	dh_installdocs
+	#dh_installdocs
 	dh_installexamples offlineimap.conf offlineimap.conf.minimal
 	dh_installmenu
 #	dh_installlogrotate
@@ -77,8 +77,8 @@
 #	dh_installmime
 	dh_installinit
 	dh_installcron
-	dh_installman offlineimap.1
-	dh_installinfo
+	#dh_installman offlineimap.1
+	#dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_link
