=== debian/changelog ===
offlineimap (6.3.3-3) unstable; urgency=low

  * New upstream release.
    - getting stuck when run with multiple threads (Closes: #596291).
    - Uses wrong gmail folders? (Closes: #481041).
    - NameError: global name 'UIBase' is not defined (Closes: #613483).
    - Unknown IMAP4 command: 'selectedfolder' (Closes: #569068).
    - Removed debian/patches/*
    - kerberos authentication works only the first time (Closes: #470875).
    - Support RFC4315 UIDPLUS extension in APPEND reply (Closes: #435959).
    - sync and exit on request/signal (Closes: #410181).
    - man page uid validity problem workaround is confusing (Closes: #381449).
    - 'EOF occurred in violation of protocol' with uw-imapd (Closes: #303582).
  * Make sure man page is built and installed (Closes: #618516, #613331).
  * Update upstream location in debian/copyright (Closes: #620737).

 -- John Francesco Ferlito <johnf@inodes.org>  Sun, 01 May 2011 18:24:54 +1000

offlineimap (6.3.2~rc3-2) unstable; urgency=low

  * Add pre-upstream patch
    - Use-self.ui-rather-than-UIBase.getglobalui.patch (Closes: 613483)
  * debian/pyversions
    - Up minimum python to 2.6 due to SSL requirements

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 18 Feb 2011 00:03:17 +1100

offlineimap (6.3.2~rc3-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (Closes: #585035)
  * debian/changelog
    - Add -1, no longer a debian native package
    - Bump standards to 3.9.1
    - Reduced build-depends due to only what is needed
  * debian/compat
    - Bumpt to 7
  * debian/control
    - Update VCS and homepage entries
    - remove use of I in the description
    - Add version to debhelper
    - Update the maintainer
    - add python-docutils to build deps
  * debian/doc-base
    - Add manual
  * debian/rules
    - Move to debhelper 7 format
  * debian/offlineimap.lintian-overrides
    - Ignore man page hypen problems till docbook2man is fixed
  * debian/watch
    - Add a watch file
  * debian/offlineimap.examples
    - Added examples to install

 -- John Francesco Ferlito <johnf@inodes.org>  Mon, 14 Feb 2011 00:03:44 +1100
