=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: offlineimap
 Section: mail
 Priority: optional
-Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper
-Build-Depends-Indep: python-dev, groff, docbook-utils, python-support (>= 0.4.0), gtk-doc-tools, scons, man-db
-Build-Conflicts-Indep: docbook-ebnf
-Standards-Version: 3.7.3
-Homepage: http://software.complete.org/offlineimap
-Vcs-Browser: http://git.complete.org/offlineimap
-Vcs-Git: git://git.complete.org/offlineimap
+Maintainer: John Francesco Ferlito <johnf@inodes.org>
+Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends-Indep: python-support (>= 0.4.0), python-docutils
+Standards-Version: 3.9.1
+Homepage: https://github.com/nicolas33/offlineimap
+Vcs-Browser: https://github.com/nicolas33/offlineimap
+Vcs-Git: git://github.com/nicolas33/offlineimap.git
 
 Package: offlineimap
-Architecture: armel
-Version: 6.2.1-2
-Depends: ${python:Depends}
-Suggests: python-kerberos
+Architecture: all
+Depends: ${misc:Depends}, ${python:Depends}
+Suggests: python-kerberos, doc-base
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
  OfflineIMAP, you can:
@@ -34,7 +32,7 @@
     doesn't support SSL
  .
   * Synchronize your mail using a completely safe and fault-tolerant
-    algorithm.  (At least I think it is!)
+    algorithm.
  .
   * Customize which mailboxes to synchronize with regular expressions
     or lists.
