=== debian/rules ===
#!/usr/bin/make -f

%:
	# Need to specify build system due to the Makefile used for cleaning up and docs
	dh $@ --buildsystem=python_distutils

# Makefile is used to build docs
override_dh_auto_build:
	dh_auto_build
	make doc
	make man
