=== docs/Makefile ===
--- 
+++ 
@@ -7,8 +7,9 @@
 RM = rm
 RST2HTML=`type rst2html >/dev/null 2>&1 && echo rst2html || echo rst2html.py`
 RST2MAN=`type rst2man >/dev/null 2>&1 && echo rst2man || echo rst2man.py`
+SPHINXBUILD = sphinx-build
 
-all: html
+all: html dev-doc
 
 html: $(HTML_TARGETS)
 
@@ -21,6 +22,12 @@
 	$(RST2MAN) MANUAL.rst offlineimap.1
 	cp -f offlineimap.1 ..
 
+dev-doc:
+	$(SPHINXBUILD) -b html -d dev-doc/doctrees dev-doc-src dev-doc/html
+
 clean:
 	$(RM) -f $(HTML_TARGETS)
 	$(RM) -f offlineimap.1 ../offlineimap.1
+	$(RM) -rf dev-doc/*
+
+.PHONY: dev-doc
