=== debian/changelog ===
offlineimap (6.3.4-1+deb8u1) jessie; urgency=medium

  * Prevent the usage of maxage.
    The implementation of maxage is broken in this version of OfflineIMAP
    (v6.3.4) and may even result in data loss. Document the above behavior in
    the example conf file and also warn the user every time this feature is
    being used (Closes: #859478).
  * Set myself as the maintainer.
    Package has already been adopted in unstable.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Tue, 09 May 2017 15:14:10 +0300

offlineimap (6.3.4-1) unstable; urgency=low

  * New upstream release.
    - re-syncs some of my large folders (Closes: #629515).
    - uses invalid date notation in SEARCH request (Closes: #630447).
    - Fails to upload emails with some locales (Closes: #637716).
    - leftover reference to old interface name Noninteractive.Basic (Closes: #629502).
    - Improvements to man page (Closes: #470679).
    - Maximum message size (Closes: #190262).
    - does not handle network downtime gracefully (Closes: #203889).
    - Very slow, high CPU when syncing after thousands of remote
      deletions (Closes: #518093).
    - TypeError: sigterm_handler() takes exactly 3 arguments (Closes: #618264).
    - ask for password once, then autorefresh in background (Closes: #489309).
  * debian/patches - Added
    - 0001-Fix-manpage-build-failures-from-inconsistent-heading.patch
  * debian/changelog
    - Removed excess whitespace
  * debian/control
    - point VCS- fields at debian repo not upstream (Closes: #627004).

 -- John Francesco Ferlito <johnf@inodes.org>  Tue, 23 Aug 2011 22:50:13 +1000
