=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: offlineimap
 Section: mail
 Priority: optional
-Maintainer: John Francesco Ferlito <johnf@inodes.org>
+Maintainer: Ilias Tsitsimpis <i.tsitsimpis@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support (>= 0.4.0), python-docutils
+Build-Depends-Indep: python-support (>= 0.4.0), python-docutils, quilt
 Standards-Version: 3.9.1
 Homepage: https://github.com/nicolas33/offlineimap
-Vcs-Browser: https://github.com/nicolas33/offlineimap
-Vcs-Git: git://github.com/nicolas33/offlineimap.git
+Vcs-Browser: https://github.com/johnf/offlineimap
+Vcs-Git: git://github.com/johnf/offlineimap.git
 
 Package: offlineimap
 Architecture: all
