=== debian/changelog ===
offlineimap (6.5.4-2) unstable; urgency=low

  * Set myself as a maintainer
  * Add patch to include a missing import (Closes: #671279)
  * Add patch to treat SIGHUP to gracefully terminate (Closes: #670120)
  
 -- Dmitrijs Ledkovs <xnox@debian.org>  Tue, 05 Jun 2012 01:46:52 +0100

offlineimap (6.5.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add python-sqlite to recommends (Closes: #664369)
  * debian/watch: Update download's URL

 -- Dmitrijs Ledkovs <xnox@debian.org>  Sun, 03 Jun 2012 23:33:12 +0100

offlineimap (6.5.3.1-2) unstable; urgency=low

  * Add NEWS entry about name translation (Closes: #670761)

 -- Dmitrijs Ledkovs <xnox@debian.org>  Sun, 29 Apr 2012 18:20:46 +0100

offlineimap (6.5.3.1-1) unstable; urgency=low

  * New upstream release. (Closes: #669428)
  * Add myself as uploader.

 -- Dmitrijs Ledkovs <xnox@debian.org>  Thu, 19 Apr 2012 22:14:22 +0100
