=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: offlineimap
 Section: mail
 Priority: optional
-Maintainer: Ilias Tsitsimpis <i.tsitsimpis@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support (>= 0.4.0), python-docutils, quilt
-Standards-Version: 3.9.1
-Homepage: https://github.com/nicolas33/offlineimap
-Vcs-Browser: https://github.com/johnf/offlineimap
-Vcs-Git: git://github.com/johnf/offlineimap.git
+Maintainer: Dmitrijs Ledkovs <xnox@debian.org>
+Uploaders: John Francesco Ferlito <johnf@inodes.org>
+Build-Depends: debhelper (>= 7.0.50~), python, python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
+Standards-Version: 3.9.3
+Homepage: http://offlineimap.org/
 
 Package: offlineimap
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}
+Recommends: python-sqlite
 Suggests: python-kerberos, doc-base
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
