## offlineimap 6.5.5

=== debian/changelog ===
offlineimap (6.5.5-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release
  * Update download's URL
  * Bump standards to 3.9.5
  * Remove patch to include a missing import, applied upstream
  * Remove patch to treat SIGHUP to gracefully terminate, applied
    upstream
  * Refresh improve_man_page.patch

 -- Liang Guo <guoliang@debian.org>  Sat, 01 Mar 2014 11:35:09 +0800
