=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Dmitrijs Ledkovs <xnox@debian.org>
 Uploaders: John Francesco Ferlito <johnf@inodes.org>
-Build-Depends: debhelper (>= 7.0.50~), python, python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), python, 
+               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
+Standards-Version: 3.9.5
 Homepage: http://offlineimap.org/
 
 Package: offlineimap
