=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
http://githubredir.debian.net/github/OfflineIMAP/offlineimap .*/v(.*).tar.gz
