=== debian/changelog ===
offlineimap (6.6.1+dfsg1-2) unstable; urgency=low

  * Recommend python-socks instead of python-pysocks.
    Both provide the same module and the first has been marked for removal.
    (Closes: #810307)
  * Use 'https://' instead of 'git://' in Vcs-Git field
  * Prevent a2x from connecting to the Internet
  * Add faketime to build dependencies
  * Improve reproducibility of documentation build.
    Patch a2x tool to use the date of the latest entry in d/changelog
    file for the generated documentation.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 11 Jan 2016 12:28:24 +0200

offlineimap (6.6.1+dfsg1-1) unstable; urgency=medium

  * New upstream release (Closes: #677166)
  * Add missing docbook-xsl build dependency
  * Update patches to apply cleanly on new upstream

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 28 Dec 2015 18:12:09 +0200

offlineimap (6.6.0~rc3+dfsg1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * New upstream release
    (Closes: #747033, #629264, #745822, #760960, #785594, #648863, #343924)
  * Update build dependencies
    - Add dh-python and python-setuptools, required to build Python modules
    - Remove python-sphinx, since we are not shipping documentation anymore
    - Add asciidoc, xsltproc, docbook-xml and libxml2-utils,
      required to build the manpages (Closes: #680856)
  * Add X-Python-Version field in d/control
  * Bump Standards Version to 3.9.6.
    No changes to the source package.
  * Convert d/copyright to DEP-5 and update its entries (Closes: #655721)
  * Update d/watch file according to wiki.d.o/watch
  * Create a DFSG version of the package
    - Remove non free IETF documents
    - Remove embedded copy of imaplib2
  * Remove improve_man_page patch.
    Manpages have been rewritten.
  * Don't use embedded copy of imaplib2 (Closes: #728445)
  * Add python-imaplib2 to package dependencies
  * Install offlineimapui.7 manpage
  * d/patches: Fix typos in offlineimap(1) manpage
  * Update d/rules to build newer version
    - Use pybuild instead of python_distutils.
    - Don't export OfflineIMAP's Python modules
      Python applications should ship only private modules, according
      to the Debian Python Policy.
    - Disable tests since they require a valid IMAP account.
  * Don't install documentation.
    OfflineIMAP's manual and FAQ have been moved by upstream to another
    package (OfflineIMAP/offlineimap.github.io). Only developer's
    documentation is included, which is not needed to be installed alongside
    this package.
  * Remove python-sqlite from the recommended packages.
    OfflineIMAP uses sqlite3 to access the sqlite database which
    is provided by Python itself. (Closes: #715516)
  * Add python-pysocks to the recommended packages
  * d/patches: Abort after three Ctrl-C keystrokes.
    Thanks to Wouter Verhelst for the patch (Closes: #679975)
  * Document changes in NEWS
  * Add Vcs-Git and Vcs-Browser fields in d/control

  [ Dimitri John Ledkov ]
  * Set Ilias as maintainer, mark myself as uploader.
  * Add versioned dependency on python-imaplib2, to pull a version that
    re-exports zlib module.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Tue, 24 Nov 2015 13:59:19 +0200
