=== debian/control ===
--- 
+++ 
@@ -1,17 +1,33 @@
 Source: offlineimap
 Section: mail
 Priority: optional
-Maintainer: Dmitrijs Ledkovs <xnox@debian.org>
-Uploaders: John Francesco Ferlito <johnf@inodes.org>
-Build-Depends: debhelper (>= 9), python, 
-               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
-Standards-Version: 3.9.5
+Maintainer: Ilias Tsitsimpis <i.tsitsimpis@gmail.com>
+Uploaders: Dimitri John Ledkov <xnox@debian.org>
+Build-Depends:
+ debhelper (>= 9),
+ python,
+ dh-python,
+ python-setuptools,
+ faketime,
+ python-imaplib2 (>= 2.50),
+ asciidoc,
+ xsltproc,
+ docbook-xml,
+ docbook-xsl,
+ libxml2-utils
+X-Python-Version: >= 2.7
+Standards-Version: 3.9.6
 Homepage: http://offlineimap.org/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/offlineimap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/offlineimap.git
 
 Package: offlineimap
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}
-Recommends: python-sqlite
+Depends:
+ python-imaplib2 (>= 2.50),
+ ${misc:Depends},
+ ${python:Depends}
+Recommends: python-socks
 Suggests: python-kerberos, doc-base
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
