=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=offlineimap

# Python applications should have their module private
# These modules should be installed in /usr/share/<module-name>
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/offlineimap/

# Scripts should be installed to the same (private) directory.
# We cannot use --install-scripts in PYBUILD_INSTALL_ARGS since
# module name and script name are the same.
export PYBUILD_AFTER_INSTALL=\
	mv {destdir}/usr/bin/offlineimap {destdir}/usr/share/offlineimap/run

# Tests require a valid IMAP account in order to run (see test/README).
# Disable them for now.
export PYBUILD_DISABLE=test

# Reproducable builds
# https://wiki.debian.org/ReproducibleBuilds/TimestampsProposal
export PATH := $(CURDIR)/debian/strip-nondeterminism:$(PATH)
export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)


%:
	dh $@ --buildsystem=pybuild --with=python2

.PHONY: override_dh_auto_build
override_dh_auto_build:
	dh_auto_build
	make -C docs man
